Couchbase для Ubuntu 16.04 LTS

7

Я не могу найти какой-либо сайт / документ / вопрос для установки Couchbase для Ubuntu 16.04 LTS. Я попытался установить пакет deb со своего официального сайта, но получил ошибку, в которой указано, что librtmp0 is not installed . Я попытался установить указанный lib, но получил ответ librtmp0 has no installation candidate . Наверное, потому что он недоступен 16.04. Означает ли это, что Couchbase по-прежнему не поддерживается для Ubuntu 16.04 LTS?

    
задан Tesla_PH 28.06.2016 в 09:03
источник

2 ответа

5

Согласно трекеру проблемы Couchbase по адресу Ссылка , кажется, что Couchbase все еще находится в процессе создания Couchbase Server работайте над Ubuntu 16.04, так что пока вам не повезло.

    
ответ дан edwinksl 28.06.2016 в 09:23
источник
1

Эти инструкции работали для меня.

По существу загрузите .deb для версии 14.04 и установите ее через dpkg

    
ответ дан Rocky Inde 20.10.2016 в 12:30